Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1006313 - [rhevm] Webadmin - SearchBox "Template: childcount <1" doesn't work anymore
Summary: [rhevm] Webadmin - SearchBox "Template: childcount <1" doesn't work anymore
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Shahar Havivi
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-09-10 12:24 UTC by David Botzer
Modified: 2015-02-17 08:29 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.5.0-alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:29:09 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27797 master MERGED core: child count is not updated for template Never

Description David Botzer 2013-09-10 12:24:43 UTC
Description of problem:
[rhevm] Webadmin - SearchBox "Template: childcount <1" doesn't work anymore

Version-Release number of selected component (if applicable):
3.3/is13
rhevm-3.3.0-0.19.master.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.Select Templates Tab - "Template: childcount <1"

Actual results:
Filter/search have no affect

Expected results:
Filter should be removed

Additional info:

Comment 2 Lukas Svaty 2014-08-04 08:42:42 UTC
verified in ovirt-3.5.0-beta2

Comment 3 Omer Frenkel 2015-02-17 08:29:09 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.